<?php

namespace AppBundle\Repository;

/**
 * FornituraRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class FornituraRepository extends \Doctrine\ORM\EntityRepository
{
}
